WWW-Geni

Prerequisites

WWW-Geni declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.005_03perl0.00
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
HTTP::Cookies0HTTP-Cookies-6.01128.57
HTTP::Response0HTTP-Message-6.11134.29
LWP::UserAgent0libwww-perl-6.15125.71
JSON0JSON-2.90128.57

WWW-Geni declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43